<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/userFrontend/css/tournamentStructure.css">
    <link rel="stylesheet" href="/userFrontend/css/sideBar.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
    <title>Document</title>
</head>
<body>
    <div class="sideBar">
        <div class="logoWrapper">
            <a href="Main_DashBoard.html"><img src="/userFrontend/img/logo.png" alt=""></a>
        </div>

        <div class="linkWrapper">
            <a href="/tournamentOverview"><span class="material-symbols-outlined">overview_key</span> Overview</a>
            <a href="/tournamentStructure"  class = "active"><span class="material-symbols-outlined">account_tree</span>Structure</a>
            <a href="/tournamentSchedule"><span class="material-symbols-outlined">calendar_month</span>Schedule</a>
            <a href="/tournamentLivestream"><span class="material-symbols-outlined">campaign</span>Live Streams</a>
            <a href="/tournamentAnnouncement"><span class="material-symbols-outlined">smart_display</span>Announcements</a>
        </div>
    </div>
    <div class="mainContentWrapper">
        <div class="header">
            <h1>Structure</h1>
        </div>
        <div class="mainContent">
            <div class="headSection">
                <h1>Tournament Structure</h1>
                <div class="dash"></div>
                <p>In our meticulously designed tournament format, participants engage in a thrilling blend of league-style competition followed by a high-stakes knockout stage. The tournament begins with the league phase, where teams face off against one another in a series of matches, accumulating points based on their performance. This phase allows teams to showcase their skills, adapt strategies, and establish themselves in the standings.
                    Following the league phase, the top-performing teams advance to the knockout stage, where the intensity reaches its peak. Here, every match is a do-or-die showdown, as teams battle head-to-head in a single-elimination format. With the stakes higher than ever, players must summon their best tactics, teamwork, and individual prowess to outmaneuver their opponents and advance through each round.
                    Our league + knockout stage format ensures a dynamic and competitive tournament experience, where every match matters and every victory brings teams closer to glory. Whether you're vying for the top spot or fighting to stay in the competition, each stage of the tournament offers its own unique challenges and opportunities for triumph. Join us on the journey as we witness the rise of champions and the thrill of esports at its finest.</p>
            </div>
        </div>
        

        <div class="groupWrapper">
           
            <div class="groupTable">
                <div class="groupHeader">
                    <h3>Group A</h3>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam-01 1.svg" alt="">
                        <p>Onyx Paradox</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam2.png" alt="">
                        <p>Anubius</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>5</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam3.png" alt="">
                        <p>Warriors</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoteam01-9@2x.png" alt="">
                        <p>Onyx Paradox</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="groupTable">
                <div class="groupHeader">
                    <h3>Group B</h3>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam-01 1.svg" alt="">
                        <p>Onyx Paradox</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam2.png" alt="">
                        <p>Anubius</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>5</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam3.png" alt="">
                        <p>Warriors</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoteam01-9@2x.png" alt="">
                        <p>Onyx Paradox</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="groupTable">
                <div class="groupHeader">
                    <h3>Group C</h3>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam-01 1.svg" alt="">
                        <p>Onyx Paradox</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam2.png" alt="">
                        <p>Anubius</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>5</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam3.png" alt="">
                        <p>Warriors</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoteam01-9@2x.png" alt="">
                        <p>Onyx Paradox</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="groupTable">
                <div class="groupHeader">
                    <h3>Group D</h3>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam-01 1.svg" alt="">
                        <p>Onyx Paradox</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam2.png" alt="">
                        <p>Anubius</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>5</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoTeam3.png" alt="">
                        <p>Warriors</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
                <div class="teamContainer">
                    <div class="team">
                        <img src="/userFrontend/img/logoteam01-9@2x.png" alt="">
                        <p>Onyx Paradox</p>
                        <div class="points">
                            <span class="material-symbols-outlined">stars</span>
                            <p>6</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="content-2">
            <div>

                <div class="start">
                    <div class="rect"></div>
                    <div class="rect"></div>
                    <div class="rect"></div>
                    <div class="rect"></div>
                </div>
                <div class="second">
                    <div class="rect-2"></div>
                    <div class="rect-2"></div>
                </div>
                <div class="third">
                    <div class="rect-3"></div>
                </div>
                <div class="cup">
                    <span class="material-symbols-outlined" style="font-size: 4rem;">
                        rewarded_ads
                    </span>
                </div>
                <div class="fourth">
                    <div class="rect-4"></div>
                </div>
                <div class="fifth">
                    <div class="rect-5"></div>
                    <div class="rect-5"></div>
                </div>
                <div class="end">
                    <div class="rect-7"></div>
                    <div class="rect-7"></div>
                    <div class="rect-7"></div>
                    <div class="rect-7"></div>
                </div>
            </div>
        </div>
</body>
</html>
<!-- <div class="content-2">
    
</div> -->